Skip to main content
GET
/
namespaces
/
{namespace}
/
worlds
List worlds in a namespace
curl --request GET \
  --url https://api.wazoo.dev/namespaces/{namespace}/worlds \
  --header 'Authorization: Bearer <token>'
[
  {
    "slug": "<string>",
    "createdAt": 123,
    "updatedAt": 123,
    "namespace": "<string>",
    "label": "<string>",
    "description": "<string>",
    "deletedAt": 123
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

namespace
string
required

Target namespace, or _ for the caller default namespace.

Query Parameters

page
integer
default:1
pageSize
integer
default:20
Required range: x <= 100

Response

Worlds in the namespace

slug
string
required
createdAt
number
required
updatedAt
number
required
namespace
string

Parent namespace for this world in multitenancy contexts.

label
string
description
string | null
deletedAt
number | null